.tabs-block {
  width: 100%;
  max-width: 66rem;
}
.tabs-block .nav-link {
  position: relative;
  margin-bottom: 1rem;
  font-family: "notesesa", sans-serif;
  font-size: 1.5rem;
  border: 1px solid #363636;
}
@media (min-width: 768px) {
  .page-id-338 .tabs-block .nav-link::after {
    position: absolute;
    content: " ";
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 5rem;
    right: -2.3rem;
    background-color: var(--orange);
    top: 1.5rem;
  }
  .page-id-338 .tabs-block .nav-link.active::after {
    background-color: #fff;
  }
}
.tabs-block .nav-pills .nav-link:focus,
.tabs-block .nav-pills .nav-link:hover {
  color: var(--orange);

  border: 1px solid var(--orange);
  background-color: transparent;
}
.tabs-block .nav-pills .nav-link.active,
.tabs-block .nav-pills .show > .nav-link {
  color: #fff;
  background-color: var(--green);
  border: 1px solid var(--orange);
  -webkit-transition: all 0.3s 0s ease;
  -moz-transition: all 0.3s 0s ease;
  -o-transition: all 0.3s 0s ease;
  transition: all 0.3s 0s ease;
}

.tab-content {
  border-left: 1px solid var(--orange);
  padding-left: 1rem;
  height: 100%;
}
.tab-content p {
  padding-left: 1rem;
}
.tab-content h4 {
  font-family: "notesesa", sans-serif;
  font-size: 1.5rem;
  color: var(--orange);
  padding-bottom: 0.5rem;
}
.tab-content h4::after {
  content: " ";
  display: block;
  width: 100%;
  height: 1px;
  background-color: var(--green);
  margin-top: 1rem;
}
.row-index {
  color: var(--orange);
  font-weight: bold;
  font-size: 1rem;
}
.tabs-block ul li {
  list-style: circle;
}
